From ca117148058889db50c061c4008d24458e55f8fd Mon Sep 17 00:00:00 2001
From: Robert Mayr <robyduck@fedoraproject.org>
Date: Mar 10 2017 22:22:05 +0000
Subject: [PATCH 14/39] add s390x prerelease


---

diff --git a/build.d/globalvar.py b/build.d/globalvar.py
index b12d1c4..5918b4e 100644
--- a/build.d/globalvar.py
+++ b/build.d/globalvar.py
@@ -55,7 +55,8 @@ release={
     'RC_pre_build': '1',          # sometimes releng use the RC build
     'RC_pre_gold_aarch64': '1.3', # Pre RC Gold for aarch64
     'RC_pre_gold_ppc64': '1.3',   # Pre RC Gold for ppc64
-    'RC_pre_gold_ppc64le': '1.3',   # Pre RC Gold for ppc64le
+    'RC_pre_gold_ppc64le': '1.3', # Pre RC Gold for ppc64le
+    'RC_pre_gold_s390x': '1.3',   # Pre RC Gold for s390x
 
     'atomic_qcow2_cloud_url': 'FIXME',
     'atomic_raw_cloud_url': 'FIXME',

